{
    "files.associations": {
        "*.h": "c",
        "cmath": "c",
        "*.tcc": "c",
        "cstdio": "c",
        "CHECKSUM.C": "cpp",
        "type_traits": "c",
        "array": "c",
        "string_view": "c",
        "initializer_list": "c",
        "ranges": "c",
        "utility": "c",
        "functional": "c",
        "numeric": "c",
        "cinttypes": "c",
        "cstdlib": "c"
    },
    "cortex-debug.variableUseNaturalFormat": false,
    "RTT_Studio.Build.Parallel_Jobs": "16"
}